{% extends 'base.html' %}

{% block title %}
About Us | Litwit
{% endblock %}

{% block content %}
<div class="row" style="margin-top: 20px;">
				<h1 style="text-align: center;color:rgb(65,101,137);font-weight: 600;">About Us</h1>
</div>

<div class="container-fluid" style="letter-spacing: 1px;line-height:25px;color:BLACK !important;margin-top: 20px;">

<span class="row" style="font-weight: 400;">
Is it a coincidence that literature & Love & Life all start with ‘L’. We think not! Here at LitWit, We endeavour to unite all those bound by a passion for literature & to ignite a spark in those who are yet untouched by the magic & power of words.
</span>

<span class="row" style="font-weight: 400;">
We believe trivial matters like money should never come in the way of your bibliophilic needs! Our <span style="color:rgb(65,101,137);font-weight:600;">Book Barter </span> section offers a wide variety of books (both fiction and textbooks), just waiting for you at wallet friendly prices.
</span>

<span class="row" style="font-weight: 400;">
Whether you are a fan of reading blogs or would like to unravel your mind yourself, we have got you covered these too.
</span>

<span class="row" style="font-weight: 400;">
Do you have too many books in your reading bucket list & not enough time? Our book reviews and discussion sections can help you set your priorities and give you a sneak peak into the new literary world awaiting you.
</span>
<br>
<span class="row" style="font-weight: 400;">
So become a Litwittian today, a new experience awaits…
<br>
<span class="row" style="font-weight: 400;">PS: Our Litwit world is constantly expanding, so rest assured, there are many more great surprises coming your way!
</span>
</div>

{% endblock %}
